Subject: Gen-ART Telechat review of draft-ietf-bfd-seamless-use-case-06

From: [email-masked] (Dale R. Worley)
Date: Thu, 28 Apr 2016 16:32:16 -0400

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed by
the IESG for the IETF Chair. Please wait for direction from your
document shepherd or AD before posting a new version of the draft.

For more information, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Document: draft-ietf-bfd-seamless-use-case-06
Reviewer: Dale R. Worley
Review Date: 2016-04-28
IESG Telechat date: 2016-05-05

Summary:  Ready.  Thanks for the thorough reworking of section 2,
which makes clear the way that SBFD is organized, and forms the
context within which the use cases are described.  Also, many nits
were fixed.  There are still some wording problems, but the RFC Editor
can help clean those up.

Dale